.developer-mode {display:none;}
.appf_content {float:right;width:625px;border:0px solid #f00 !important;}
.appfpage {display:inline-block;vertical-align:top;width:100%;border:0px solid #00f !important;}
.blogfh {position:relative;float:left;width:100%;margin:0px 0 24px 0;font-family:'Roboto Condensed';font-size:32px;font-weight:bold;text-transform:uppercase;}
.s-sidebar-block {float:left;width:315px;border:0px solid #f00 !important;}
.hide {display:none;}

.appf_content .ustanovka-page-main {width:auto;}
.f-more {float:left;width:100%;text-align:center;margin:25px 0;}
.f-more span {display:inline-block;}

.f-more span.loading { margin-left:-20px;padding-left:20px;background: url('/wa-apps/shop/plugins/usearchform/img/loading.gif') left center no-repeat; }

.f-more span i {font-style:normal;font-size:15px;color:#363636;font-weight:400;font-family:'Roboto';cursor:pointer;border-bottom:1px dashed #363636;}



.h-sorting {float:right;margin:5px 0 0 0;}
.h-sorting a {display:inline-block;vertical-align:top;color:#666;margin-left:5px;background:#e3e3e3;border-radius:5px;font-weight:400;font-family:'Roboto';font-size:15px;text-decoration:none;padding:5px 15px;}

.h-sorting a:hover,.h-sorting a.select {color:#f5f5f5;background:#DB1C1C;}


#h-faq-categories {float:left;width:100%;list-style:none;margin:0 0 50px 0;padding:0;}
#h-faq-categories li {float:left;width:100%;border-bottom:1px solid #ebebeb;padding:0 0 1px 0;margin:0 0 1px 0;}
#h-faq-categories li a {float:left;width:100%;padding:20px 25px;text-decoration:none;}
#h-faq-categories li.selected a,#h-faq-categories li:hover a {background:#ebebeb;}


#h-faq-categories li a i {font-size:30px;color:#A3ABB0;float:left;margin:0 18px 0 0;}
#h-faq-categories li a span {float:left;width:220px;}
#h-faq-categories li a span b {font-size:18px;color:#363636;font-weight:500;font-family:'Roboto';}

#h-faq-categories li.selected a i,#h-faq-categories li:hover a i,
#h-faq-categories li.selected a span b,#h-faq-categories li:hover a span b {color:#DF2B2B;}

.s-title {float:left;width:100%;font-size:28px;font-weight:500;font-family:'Roboto';margin:0 0 30px 0;}

#h-faq-categories li .descr {font-size:14px;color:#363636;font-weight:400;font-family:'Roboto';margin:5px 0 0 0;}

.h-add-request {float:left;width:100%;height:80px;text-align:center;background:#ebebeb;}
.h-add-request .h-add-button {display:inline-block;color:#fff !important;margin-top:18px;text-transform:none;font-size:18px;outline:none;    padding: 0 40px;}


.faq_list,.faq_list li {float:left;width:100%;list-style:none;padding:0;margin:0;}
.faq_list li .ltitle {
    
    cursor:pointer;
    float:left;width:100%;background:#EBEBEB;margin:0 0 2px 0;
    
}
.faq_list li.active .ltitle {background:#FFDE00;}

.faq_list li .answer {display:none;float:left;width:500px;margin:10px 0 20px 65px;font-size:15px;font-weight:400;font-family:'Roboto';}
.faq_list li.active .answer {display:block;}


.faq_list li .ltitle i.fw,.faq_list li .ltitle span.name {float:left;}




.faq_list li .ltitle i.fw {width:40px;height:40px;background:#A3ABB0;margin:0 10px 0 0;}
.faq_list li.active .ltitle i.fw {background:#DB1C1C;}



.faq_list li .ltitle i.fw b {color:#f5f5f5;float:left;width:100%;text-align:center;margin:12px 0 0 0;font-weight:normal;}

.faq_list li p {margin:0;padding:0;}

.faq_list li .ltitle span.name {width:550px;margin:10px 0;font-size:15px;font-weight:400;font-family:'Roboto';}





.h-faq-highlighted {background:#FFF9D4;}

.newrequest {float:left;width:100%;}
.newrequest p {margin:0;}
.newrequest .wa-hd-frontend-form select {
    font-size: 17px;
    background: white;
    height: 35px;
    background: #fefefe;
    padding: 0 13px;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0,0,0,.1) inset;
    line-height: 35px;
    color: #363636;
    font-size: 14px;
    width: 30%;
    min-width: 220px;
    margin: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-overflow: '';
    outline: none;
    padding: 2px 30px 2px 2px;
    background: #fff url(/ext-lib/images/dropdownc.png) no-repeat right center;
    padding: 0px 30px 0px 14px;
}


.newrequest .wa-hd-frontend-form p {/*display:none;*/}


.pre_faq {float:left;width:100%;height:56px;margin:0 0 30px 0;}


.s-search-wrapper{float:left;width:100%;margin:0 0 30px 0;
    
    
    background: #fefefe;
    padding: 0 13px;
    border: 1px solid #ccc;
    border-radius: 3px;
    position:relative;
    z-index:9999;
    box-shadow: 0 1px 2px rgba(0,0,0,.2) inset;
    
    
}
h1,h2,h3,h4 {margin-top:0;}
.s-search-wrapper .s-text-input {float:left;width:250px;height:44px;background:none;border:0;border-radius:0;box-shadow:none;padding:0;}
.s-search-wrapper .s-submit-input {float:right;cursor:pointer;background:none;outline:none;border:0;border-radius:0;box-shadow:none;padding:0;}
.s-search-wrapper .s-submit-input i {float:left;font-size:20px;color:#616569;margin:11px 0 0 0;}


.pre_faq {float:left;width:100%;margin:0 0 20px 0;}



.page-content.container { position: static; padding: 20px 25px; }
.page-content { padding: 0; }
.page ul.menu-v li .count { padding: 13px 10px; }
h3 .hint { font-size: 11px; font-weight: normal; margin-left: 10px; }
.faq-category .answer { margin-bottom: 50px; margin-top: -10px; }

.container { min-width: 0; }

.request-changed-params { display: none; }
.request-param-changed { color: red; }
.log-text { padding: 10px 0; }


    .autocomplete-suggestions {
        
    padding: 20px 0px;border-radius:0 0 5px 5px;
    border: 1px solid #ccc;border-top:0; background: #fff; cursor: default; overflow: auto; 
    -webkit-box-shadow: 1px 2px 4px rgba(50, 50, 50, .2); 
    -moz-box-shadow: 1px 2px 4px rgba(50, 50, 50, .2); 
    box-shadow: 1px 2px 4px rgba(50, 50, 50, .2); 
    margin-left:-1px;
  }
  
  .autocomplete-info a {text-decoration:none;color:#666;font-weight:300;font-size:15px;text-shadow:0 1px 0 #fff;font-family:'Roboto'; }
  .autocomplete-suggestions a {color:#666;}
  .autocomplete-selected a,.autocomplete-suggestions a:hover {color:#DB1C1C !important;}
  .autocomplete-suggestion { padding: 6px 18px; overflow: hidden; }
  .autocomplete-selected { background: #f5f5f5; color:#DB1C1C;}
  .autocomplete-suggestions span.highlight { font-weight: 500;}
  .autocomplete-suggestion img { float:left; margin-right: 5px;}
  input.autocomplete-loading { background: url('/wa-apps/shop/plugins/usearchform/img/loading.gif') right 15px no-repeat; }

